[public]
nodetype=1
mscid=sep
proguid=EB8AFFA5-0710-47e6-8F53-55CAE55E1915
localid=493E7F2A-AE6A-1012-377F-3E496AAE1210
nodestate=0

[product]
; subproduct_%d, ...


[UIReport]
StartTime=2022-11-17 22:02:10
ReportOk=1
